IBM QRadar SIEM CVE-2016-2880 Local Hardcoded Credentials Information Disclosure Vulnerability

Bugtraq ID: 96614
Class: Design Error
CVE: CVE-2016-2880
Remote: No
Local: Yes
Published: Mar 07 2017 12:00AM
Updated: Mar 07 2017 01:09PM
Credit: Paul Ionescu, Warren Moynihan, Jonathan Fitz-Gerald, John Zuccato, Rodney Ryan, Chris Shepherd, Dmitriy Beryoza.
Vulnerable: IBM QRadar Security Information and Event Manager 7.2.7
IBM QRadar Security Information and Event Manager 7.2.6
IBM QRadar Security Information and Event Manager 7.2.5
IBM QRadar Security Information and Event Manager 7.2.4
IBM QRadar Security Information and Event Manager 7.2.3
IBM QRadar Security Information and Event Manager 7.2.2
IBM QRadar Security Information and Event Manager 7.2.1
IBM QRadar Security Information and Event Manager 7.2.0
Not Vulnerable: IBM QRadar Security Information and Event Manager 7.2.8


 

Privacy Statement
Copyright 2010, SecurityFocus